<div class="row">
    {% for name, todo in theme_config.get('todo').items() %}
        <div class="col-md-6">
            <div class="card border-dark mb-3">
                <div class="card-body text-dark">
                    <h5 class="card-title">{{ name }}</h5>
                    <p class="card-text">
                        {{ todo }}
                    </p>
                </div>
            </div>
        </div>
    {% endfor %}
</div>
